/* Default CSS Stylesheet for a new Web Application project */


	
	
	/*--------------------------------------------------------------------------------------------------------*/

.custom-calendar .ajax__calendar_container
{
 background-color:#ffc; /* pale yellow */
 border:solid 1px #666;
}
.custom-calendar .ajax__calendar_title
{
 background-color:#cf9; /* pale green */
 height:20px;
 color:#333;
}
.custom-calendar .ajax__calendar_prev,
.custom-calendar .ajax__calendar_next
{
 background-color:#aaa; /* darker gray */
 height:20px;
 width:20px;
}
.custom-calendar .ajax__calendar_today
{
 background-color:#cff;  /* pale blue */
 height:20px;
}
.custom-calendar .ajax__calendar_days table thead tr td
{
 background-color:#ff9; /* dark yellow */
 color:#333;
}
.custom-calendar .ajax__calendar_day
{
 color:#333; /* normal day - darker gray color */
}
.custom-calendar .ajax__calendar_other .ajax__calendar_day
{
 color:#666; /* day not actually in this month - lighter gray color */
}
.custom-calendar .ajax__calendar_other,
.custom-calendar .ajax__calendar_hover .ajax__calendar_today,
.custom-calendar .ajax__calendar_hover .ajax__calendar_title {
    color: #FFFFFF/*#bbbbbb*/;
}


.text_colour {
	color: #333;
	font: Arial;
	font-size: 10pt;
}

.CssLabelHeading {
	color: #020202;
	font-family: Arial;
	font-size: 13pt;
	font-weight: bold;
}

.CssLabel {
	color: black;
	font-family: Arial;
	font-size: 11pt;
}

.CssLabelError {
	color: Red;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

.CssLabelSuccess {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

.CssDropDown {
	border: 1px solid #DADADA;
	border-radius: 5px;
	font-family: Calibri;
	font-size: 12pt;
	height: 32px;
	width: 405px;
}

.CssTxtBox {
	border: 1px solid #DADADA;
	border-radius: 5px;
	font-family: Arial;
	font-size: 10pt;
	height: 27px;
	width: 400px;
	color: black;
	/*background-color: #FFFFFF;*/
}

.CssTxtBoxRightAlign {
	border: 1px solid #DADADA;
	border-radius: 5px;
	font-family: Arial;
	font-size: 15pt;
	height: 29px;
	width: 400px;
	color: black;
	font-weight: bold;
	text-align: right;
}

.CssTxtBoxSmall {
	border: 1px solid #DADADA;
	border-radius: 5px;
	font-family: Arial;
	font-size: 10pt;
	color: black;
}

.CssBlankTd {
	height: 6px;
}

.CssTableRoundedCorner {
    border: 1px solid #d2dce4;
    border-radius: 12px;
    background: #dfe9fe;
   
}

.CssTableRCornerNoBackColor {
    border: 1px solid #d2dce4;
    border-radius: 8px;
    
}

.CssButton {
	border: 1px solid #DADADA;
	border-radius: 5px;
	font-family: Calibri;
	font-size: 11pt;
	height: 33px;
	width: 100px;
	color: aliceblue;
	/*background-color: #3B4F81; */
	background-color: #4782dc;
	font-weight: bold;
	text-align: center;
}









